## linux-meta-raspi 5.15.0.1070.68

=== debian/changelog ===
linux-meta-raspi (5.15.0.1070.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 20:20:48 +0300

linux-meta-raspi (5.15.0.1069.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 09:15:08 +0300

linux-meta-raspi (5.15.0.1068.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 18 Dec 2024 15:49:01 +0100

linux-meta-raspi (5.15.0.1067.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 18:48:02 +0100

linux-meta-raspi (5.15.0.1066.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 13 Nov 2024 15:13:26 +0100
