=== debian/control ===
Source: linux-meta-raspi
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
Build-Depends-Arch:
 linux-raspi-headers-5.15.0-1070,
 linux-headers-5.15.0-1070-raspi,
 linux-modules-5.15.0-1070-raspi,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy

Package: linux-headers-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel headers
 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
Description: Raspberry Pi Linux kernel image
 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

Package: linux-modules-extra-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel extra modules
 This package will always depend on the latest Raspberry Pi Linux
 kernel extra modules package available.

Package: linux-tools-raspi
Architecture: armhf arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel tools
 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi
Architecture: armhf arm64
Section: kernel
Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
Description: Complete Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

Package: linux-headers-raspi-nolpae
Architecture: armhf
Section: oldlibs
Priority: optional
Depends: linux-headers-raspi
Description: Raspberry Pi no-LPAE Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.

Package: linux-image-raspi-nolpae
Architecture: armhf
Section: oldlibs
Priority: optional
Depends: linux-image-raspi
Description: Raspberry Pi no-LPAE Linux kernel image (dummy transitional package)
 Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.

Package: linux-modules-extra-raspi-nolpae
Architecture: armhf
Section: oldlibs
Priority: optional
Depends: linux-modules-extra-raspi
Description: Raspberry Pi no-LPAE Linux kernel extra modules (dummy transitional package)
 Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.

Package: linux-tools-raspi-nolpae
Architecture: armhf
Section: oldlibs
Depends: linux-tools-raspi
Description: Raspberry Pi no-LPAE Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.

Package: linux-raspi-nolpae
Architecture: armhf
Section: oldlibs
Priority: optional
Depends: linux-raspi
Description: Complete Raspberry Pi no-LPAE Linux kernel and headers (dummy transitional packages)
 Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
