## linux-meta-raspi 5.15.0.1077.75

=== debian/changelog ===
linux-meta-raspi (5.15.0.1077.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 17 Apr 2025 10:50:53 +0800

linux-meta-raspi (5.15.0.1076.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Mar 2025 13:35:51 +0800

linux-meta-raspi (5.15.0.1075.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 19 Mar 2025 12:06:22 +0800

linux-meta-raspi (5.15.0.1074.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 20 Feb 2025 14:19:35 +0800

linux-meta-raspi (5.15.0.1073.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 19 Feb 2025 15:24:27 +0800

linux-meta-raspi (5.15.0.1072.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 23 Jan 2025 12:34:28 +0800

linux-meta-raspi (5.15.0.1071.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 Jan 2025 19:51:57 +0100
