## linux-meta-raspi 5.15.0.1078.76

=== debian/changelog ===
linux-meta-raspi (5.15.0.1078.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 25 Apr 2025 12:59:09 +0800
