## linux-meta-raspi 5.15.0.1079.77

=== debian/changelog ===
linux-meta-raspi (5.15.0.1079.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 27 May 2025 10:52:46 +0800
