## linux-meta-raspi 5.15.0.1080.78

=== debian/changelog ===
linux-meta-raspi (5.15.0.1080.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 30 May 2025 21:18:52 +0900
