## linux-meta-raspi 5.15.0.1082.80

=== debian/changelog ===
linux-meta-raspi (5.15.0.1082.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 01 Jul 2025 11:14:41 +0800

linux-meta-raspi (5.15.0.1081.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 19 Jun 2025 00:31:06 +0900
