=== debian/control ===
--- 
+++ 
@@ -5,10 +5,53 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.15.0-1080,
- linux-headers-5.15.0-1080-raspi,
- linux-modules-5.15.0-1080-raspi,
+ linux-raspi-headers-5.15.0-1082,
+ linux-headers-5.15.0-1082-raspi,
+ linux-modules-5.15.0-1082-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy
+
+Package: linux-headers-raspi-5.15
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel headers
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel headers available.
+
+Package: linux-image-raspi-5.15
+Architecture: armhf arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
+Description: Raspberry Pi Linux kernel image
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel image available.
+
+Package: linux-modules-extra-raspi-5.15
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel extra modules
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel extra modules package available.
+
+Package: linux-tools-raspi-5.15
+Architecture: armhf arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel tools
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel tools available.
+
+Package: linux-raspi-5.15
+Architecture: armhf arm64
+Section: kernel
+Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Depends: ${misc:Depends}, linux-image-raspi-5.15 (= ${binary:Version}), linux-headers-raspi-5.15 (= ${binary:Version})
+Description: Complete Raspberry Pi Linux kernel and headers
+ This package will always depend on the latest complete Raspberry Pi Linux
+ kernel and headers available.
 
 Package: linux-headers-raspi
 Architecture: armhf arm64
@@ -47,7 +90,7 @@
 Package: linux-raspi
 Architecture: armhf arm64
 Section: kernel
-Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
 Description: Complete Raspberry Pi Linux kernel and headers
  This package will always depend on the latest complete Raspberry Pi Linux
