## linux-meta-raspi 5.15.0.1083.81

=== debian/changelog ===
linux-meta-raspi (5.15.0.1083.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 18 Jul 2025 17:52:31 +0800
