## linux-meta-raspi 5.15.0.1084.82

=== debian/changelog ===
linux-meta-raspi (5.15.0.1084.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 24 Jul 2025 15:59:37 -0500
