=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.15.0-1083,
- linux-headers-5.15.0-1083-raspi,
- linux-modules-5.15.0-1083-raspi,
+ linux-raspi-headers-5.15.0-1084,
+ linux-headers-5.15.0-1084-raspi,
+ linux-modules-5.15.0-1084-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy
 
 Package: linux-headers-raspi-5.15
