## linux-meta-raspi 5.15.0.1085.83

=== debian/changelog ===
linux-meta-raspi (5.15.0.1085.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 20 Aug 2025 14:21:31 -0500
