## linux-meta-raspi 5.15.0.1086.84

=== debian/changelog ===
linux-meta-raspi (5.15.0.1086.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 02 Sep 2025 14:02:22 -0500
