## linux-meta-raspi 5.15.0.1087.85

=== debian/changelog ===
linux-meta-raspi (5.15.0.1087.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 25 Sep 2025 11:28:53 -0500
