## linux-meta-raspi 5.15.0.1088.86

=== debian/changelog ===
linux-meta-raspi (5.15.0.1088.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 29 Sep 2025 14:03:04 +0200
