## linux-meta-raspi 5.15.0.1089.87

=== debian/changelog ===
linux-meta-raspi (5.15.0.1089.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 02 Oct 2025 18:37:59 +0200
