## linux-meta-raspi 5.15.0.1090.88

=== debian/changelog ===
linux-meta-raspi (5.15.0.1090.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 14 Oct 2025 17:19:56 +0200
