## linux-meta-raspi 5.15.0.1091.89

=== debian/changelog ===
linux-meta-raspi (5.15.0.1091.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 14 Nov 2025 13:15:35 -0600
