## linux-meta-raspi 5.15.0.1092.90

=== debian/changelog ===
linux-meta-raspi (5.15.0.1092.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 16:29:28 -0600
