## linux-meta-raspi 5.15.0.1093.91

=== debian/changelog ===
linux-meta-raspi (5.15.0.1093.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 20 Jan 2026 11:06:50 -0600
