## linux-meta-raspi 5.15.0.1094.92

=== debian/changelog ===
linux-meta-raspi (5.15.0.1094.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 21 Jan 2026 11:59:26 -0600
