## linux-meta-raspi 5.15.0.1096.94

=== debian/changelog ===
linux-meta-raspi (5.15.0.1096.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Feb 2026 19:08:04 +0100

linux-meta-raspi (5.15.0.1095.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 11 Feb 2026 16:05:46 -0600
