## linux-meta-raspi 5.19.0.1004.6

=== debian/changelog ===
linux-meta-raspi (5.19.0.1004.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 13 Oct 2022 14:18:10 +0200

linux-meta-raspi (5.19.0.1003.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Oct 2022 16:46:45 +0200

linux-meta-raspi (5.19.0.1002.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 19 Sep 2022 17:22:46 +0200

linux-meta-raspi (5.19.0.1001.3) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Jul 2022 17:51:20 +0200

linux-meta-raspi (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 08 Jul 2022 15:53:26 +0200

linux-meta-raspi (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 08 Jul 2022 15:52:35 +0200
