## linux-meta-raspi 5.19.0.1022.21

=== debian/changelog ===
linux-meta-raspi (5.19.0.1022.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 Jun 2023 16:46:34 +0200

linux-meta-raspi (5.19.0.1021.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 07 Jun 2023 11:52:20 +0200

linux-meta-raspi (5.19.0.1020.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 31 May 2023 23:45:10 +0200

linux-meta-raspi (5.19.0.1019.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 23 May 2023 09:09:30 +0200

linux-meta-raspi (5.19.0.1018.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 12:04:59 +0200

linux-meta-raspi (5.19.0.1017.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 23:52:44 -0300

linux-meta-raspi (5.19.0.1016.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 31 Mar 2023 15:09:42 +0200

linux-meta-raspi (5.19.0.1015.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 06 Mar 2023 09:56:17 +0100

linux-meta-raspi (5.19.0.1014.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Feb 2023 08:25:17 +0100

linux-meta-raspi (5.19.0.1013.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 18 Jan 2023 11:17:42 +0100

linux-meta-raspi (5.19.0.1012.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 08:39:32 -0300

linux-meta-raspi (5.19.0.1011.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 15 Dec 2022 12:06:23 +0100

linux-meta-raspi (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi-5.19.0.1007.8

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi-5.19.0.1009.8' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 12:03:33 +0100

linux-meta-raspi (5.19.0.1009.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 10:28:55 -0300

linux-meta-raspi (5.19.0.1007.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 23 Nov 2022 11:48:03 +0100

linux-meta-raspi (5.19.0.1006.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 15:38:49 -0300
