=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.19.0-1004,
- linux-headers-5.19.0-1004-raspi,
- linux-modules-5.19.0-1004-raspi,
+ linux-raspi-headers-5.19.0-1022,
+ linux-headers-5.19.0-1022-raspi,
+ linux-modules-5.19.0-1022-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/kinetic
 
 Package: linux-headers-raspi
