## linux-meta-raspi 6.2.0.1004.6

=== debian/changelog ===
linux-meta-raspi (6.2.0.1004.6) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 03 Apr 2023 09:47:24 +0200

linux-meta-raspi (6.2.0.1004.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 29 Mar 2023 08:15:15 +0200

linux-meta-raspi (6.2.0.1003.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 09 Mar 2023 17:23:37 +0100

linux-meta-raspi (6.2.0.1002.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 04 Mar 2023 12:45:00 +0100

linux-meta-raspi (6.2.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync debian/rules from lunar:linux-meta
    - [Packaging] Update debian/control.common

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 18:05:48 +0100

linux-meta-raspi (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 07:34:48 +0100

linux-meta-raspi (6.2.0.1000.0) lunar; urgency=medium

  * Initial dummy version for Luar.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Feb 2023 07:32:53 +0100
