=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
-Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
+Standards-Version: 4.0.0
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk, kmod
 Build-Depends-Arch:
- linux-raspi-headers-5.19.0-1022,
- linux-headers-5.19.0-1022-raspi,
- linux-modules-5.19.0-1022-raspi,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/kinetic
+ linux-raspi-headers-6.2.0-1004,
+ linux-headers-6.2.0-1004-raspi,
+ linux-modules-6.2.0-1004-raspi,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/lunar
 
 Package: linux-headers-raspi
 Architecture: armhf arm64
