## linux-meta-raspi 6.2.0.1011.14

=== debian/changelog ===
linux-meta-raspi (6.2.0.1011.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 21 Aug 2023 15:09:51 +0200

linux-meta-raspi (6.2.0.1010.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Jul 2023 09:13:50 +0200

linux-meta-raspi (6.2.0.1009.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 10:52:01 +0200

linux-meta-raspi (6.2.0.1008.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

  * raspi-nolpae flavor is pointless nowadays (LP: #2023359)
    - [Packaging] Remove raspi-nolpae armhf flavor
    - [Packaging] Add transitionals for raspi-nolpae armhf

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 30 Jun 2023 12:36:53 +0200

linux-meta-raspi (6.2.0.1007.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 15:36:30 +0200

linux-meta-raspi (6.2.0.1006.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Jun 2023 14:36:35 +0200

linux-meta-raspi (6.2.0.1005.8) lunar; urgency=medium

  * Bump upload# to skip burnt tag.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 15:48:47 +0200

linux-meta-raspi (6.2.0.1005.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 15:45:57 +0200
