## linux-meta-raspi 6.2.0.1012.15

=== debian/changelog ===
linux-meta-raspi (6.2.0.1012.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 24 Aug 2023 14:24:48 +0200
