=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 4.0.0
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk, kmod
 Build-Depends-Arch:
- linux-raspi-headers-6.2.0-1011,
- linux-headers-6.2.0-1011-raspi,
- linux-modules-6.2.0-1011-raspi,
+ linux-raspi-headers-6.2.0-1012,
+ linux-headers-6.2.0-1012-raspi,
+ linux-modules-6.2.0-1012-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/lunar
 
 Package: linux-headers-raspi-nolpae
